/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,form,legend,table,caption,tbody,tfoot,thead,tr,th,td {border:0;
margin:0;
padding:0}

article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object {display:block}

a img {border:0}

figure {position:relative}

figure img {width:100%}

img, object, embed {max-width: 100%;}

img {height: auto;}

/* ============================= */

/* ! Layout for print version   */

/* ============================= */

@media print, only screen and (max-width: 767px) {

/* *** See print.css *** */

}

/* ============================== */

/* ! Layout for desktop version   */

/* ============================== */

/* elements */

html {font-size:62.5%;}

body {background-color: #4856c2;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.2em;
min-width: 998px;
/* setting min-width to width of main-nav bar (918px), prevents issues with layout stacking...  was: min-width: 755px;
*/}

p {margin-bottom: 1em;}

/* classes */

.page_background {background: #fff;
width: 970px;
margin-left: auto;
margin-right: auto;}

.top_bar {background: #fff;
width: 100%;
height: 5px;
margin-top: 0px;
margin-bottom: 0px;}

.bottom_bar {background: #fff;
width: 100%;
height: 5px;
margin-top: 0px;
margin-bottom: 0px;}

.print_head {display:none;}

/* display control */

.displaynone {display:none;}

.invisible {visibility: hidden;}

.visible {visibility: visible;}

.clearfloats {clear: both;}

/* generic links */

a:link {color:#4856c2;
background:none;
text-decoration:none;
font-size: inherit;
font-weight:normal;}

a:visited {color:#990099;
background:none;
text-decoration:none;
font-size: inherit;
font-weight:normal;}

a:hover {color:#4856C2;
background:none;
text-decoration:underline;
font-size: inherit;
font-weight:normal;}

a:active {color:#4856C2;
background:none;
text-decoration:none;
font-size: inherit;
font-weight: normal;}

/* HEADER */

#header {background-color: white;
background-image: url(//images.akc.org/img/header_bg.png);
background-repeat: repeat-x;
padding-top: .8em;
width: 100%;}

#akc_masthead {position: relative;
max-width: 980px;
min-height: 101px;
margin-left:auto;
margin-right:auto;}

#logo {width: 70%;
float: left;}

#img_logo {position: relative;
top: -1.6em;}

/* See logo positioning in /common/nav/main.cfm  */

/* iPhone 4 -----------
@media only screen and (-webkit-min-device-pixel-ratio: 2) { 
	#img_logo { 
		position: relative; top: -3.5em;
	} 
}

#img_logo {position: relative;
top: -3.5em;}

/* iPad [portrait + landscape]  
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#img_logo { 
		position: relative; top: -1.6em; 
	}
}

#img_logo {position: relative;
top: -1.6em;}

}

*/

#searchbox {width: 30%;
float: left;
position: absolute;
bottom: .0em;
left: 68%;
min-width: 290px;}

#search_input {width: 68%;
float: left;
min-width: 120px;}

#search_button {width: 32%;
float: left;
min-width: 92px;
text-align: right;
cursor: pointer;}

#akc-google-search-input {/*  width: 120px;
the width is set in pixels before rounded corners are applied. */ /* changing width with removal of rounded corners script  */
	min-width: 50px;
/*border:0;
background:none;
*/
	
	width: 130px;
-moz-border-radius: 7px;
border-radius: 7px;
border:1px solid rgb(204,204,204);
height: 12px;
font-size: 1em;}

/* for rounded corners on inputs */

/* utitlized by Javascript function; roundInput(). */

#searchbox div.rounded_container {/* This background color should have the same background color as your text input */
	/* Changing this color will show you how the rounded input is laid out */
	background-color: #fff;
/* This padding is between the text input and the rounded border on all sides */
	/* Decreasing the value may interfere with the rounded corners */
	padding: 2px;
/* set height, max-height and position for our purposes */
	height: 12px;
max-height: 12px;
position: relative;}

/* border class for rounded corners on inputs */

#searchbox div.rounded_border {/* This is the color of your rounded border */
	background: #ccc;}

#akc-google-search-img {position:relative;}

#akc_utility_nav {position: relative;
width: 100%;
text-align: right;
z-index: 1;}

.myAkcLoginLink {
background:url('//images.akc.org/myAkcLoginLinkTab.png');
background-repeat:no-repeat;
width:105px;
display: inline-block;
padding-top:4px;
text-align:center;
}

.un_clicked {font-size: 1em;
width:105px;
display: inline-block;
padding-top:4px;}

.logged_in {font-size: 1em;
display: inline-block;
text-align:right;
padding-right:0px;
padding-top:4px;
width:105px;}

span#utility_nav  ul {display: inline;
font-size: 1em;
width:100%;
list-style-type: none;
margin: 0;
padding: 0;}

span#utility_nav li {display: inline;
list-style-type: none;
padding: 0 0.5em;}

.utility_nav a.utility_nav_link {color: #4856c2;
text-decoration: none;}

.utility_nav  a.utility_nav_link:hover, .utility_nav  a.utility_nav_link:focus {color: #2331a0;
text-decoration: none;}

/* Main Navigation Menu */

#main_menu {height: 67px;
background:url('//images.akc.org/main-navs-bg.png');
background-repeat:repeat-x;}

#main_menu_wrapper {margin-left: auto;
margin-right: auto;
max-width: 918px;
position:relative;}

#mainnavlist {position:relative;}

#mainnavlist li {margin:0;
padding:0;
list-style:none;
position:absolute;
top:0;}

#mainnavlist li, #mainnavlist a {height:67px;
display:inline-block;}

#mainnav-blue-puppies {left:0px;
width:182px;}

#mainnav-blue-puppies {background:url('//images.akc.org/main-navs.png') -173px 0;}

#mainnav-blue-puppies:hover {background:url('//images.akc.org/main-navs.png') -173px -67px;}

#mainnav-blue-puppies.selected {background:url('//images.akc.org/main-navs.png') -173px -67px;}

#mainnav-blue-dogowners {left:182px;
width:184px;}

#mainnav-blue-dogowners {background:url('//images.akc.org/main-navs.png') -355px 0;}

#mainnav-blue-dogowners:hover {background:url('//images.akc.org/main-navs.png') -355px -67px;}

#mainnav-blue-dogowners.selected {background:url('//images.akc.org/main-navs.png') -355px -67px;}

#mainnav-blue-breeders {left:366px;
width:184px;}

#mainnav-blue-breeders {background:url('//images.akc.org/main-navs.png') -539px 0;}

#mainnav-blue-breeders:hover {background:url('//images.akc.org/main-navs.png') -539px -67px;}

#mainnav-blue-breeders.selected {background:url('//images.akc.org/main-navs.png') -539px -67px;}

#mainnav-blue-clubsdelegates {left:550px;
width:184px;}

#mainnav-blue-clubsdelegates {background:url('//images.akc.org/main-navs.png') -723px 0;}

#mainnav-blue-clubsdelegates:hover {background:url('//images.akc.org/main-navs.png') -723px -67px;}

#mainnav-blue-clubsdelegates.selected {background:url('//images.akc.org/main-navs.png') -723px -67px;}

#mainnav-blue-dogshows {left:734px;
width:184px;}

#mainnav-blue-dogshows {background:url('//images.akc.org/main-navs.png') -907px 0;}

#mainnav-blue-dogshows:hover {background:url('//images.akc.org/main-navs.png') -907px -67px;}

#mainnav-blue-dogshows.selected {background:url('//images.akc.org/main-navs.png') -907px -67px;}

/* FOOTER */

#footer {width: 100%;}

#ads_div {background-color: #363c64;}

#soc_media_div {background-color: #222;}

#footer_links_div {background-color: #c7c6c6;
text-align: center;}

#akc_footer_nav {margin-bottom: 1.5em;
margin-top: 1.5em;}

.footer {margin:0;
padding:0;
overflow:hidden;}

.footer_nav {font-size: 1em;}

.footer_nav a.footer_nav_link {color: #4d4d4d;
text-decoration: none;}

.footer_nav  a.footer_nav_link:hover, .footer_nav  a.footer_nav_link:focus {color: #4856c2;
text-decoration: none;}

#copyright_notice {color: #4d4d4d;
margin-bottom: 2em;}

#machinename {color: #c7c6c6;
text-align:left;}

/* - Ads -- */

/* Footer Ad Block */

.hide_ad {display: none;
visibility: collapse;}

.ads {}

#footer .stretch {width: 100%;
display: inline-block;
font-size: 0;
line-height: 0;}

#footer #adBlockWrapper {background-color:#373c64;
display:block;
width: 100%;
margin: 0 auto;
line-height: 0;
font-size: 0;
padding-bottom: 20px;}

#footer #adBlock {max-width: 728px;
margin-left: auto;
margin-right: auto;}

#footer #leaderadcontent {margin-top: 20px;}

#footer .leaderad {}

#footer #smalladcontent {text-align: justify;
-ms-text-justify: distribute-all-lines;
text-justify: distribute-all-lines;
/*width: 728px;*/
margin-top: 20px;
max-width: 1024px;
margin-left: auto;
margin-right: auto;
}

/* override 1140 object styling */

#footer #smalladcontent object {display: inline;}

#footer .smallad {
width:180px;
display: inline-block;
zoom: 1;
}

#footer .ad-block-tweets {
	/* +++++++++  */
	width: 360px;
	vertical-align: top;
}

#footer .ad-block-fb {
	/* +++++++++  */
	width: 360px;
	vertical-align: top;	
}
#footer .ad-block-fb .fb-like-box {
	background-color: #FFF;
}

#footer #smallad1 {}

#footer #smallad2 {}

#footer #smallad3 {}

#footer #smallad4 {}

/* Right Ad Block */

#ads-right {padding-top: 15px;}

#ads-right #TopRightAd {line-height: 0;
font-size: 0;}

#ads-right #RightAd1, #RightAd2 {margin-bottom: 5em;}

/*	
  ---------------------------------------	*/

/* Master Template  */

.fix_height {height: 20em;
margin: 15px 20px 10px 35px;}

.content_background {background: #fff;
margin:0;}

.body1 {margin:0;
color:#000;
background:#fff;
width: 100%;}

#main_image {padding:0px;
background:#fff;}

#title_desc {padding:5px;
background:#fff;
margin-left: 10px;}

.content-C1 {float:left;
width:65%;
padding:0px;
background:#fff;}

.content-C2 {float:right;
width:35%;}

.content-C3 {float:left;
width:100%;
background:#fff;}

.content-C2-1 {float:left;
width:50%;
padding:0px;
background:#fff;}

.content-C2-2 {float:right;
width:50%;
padding:0px;
background:#fff;}

.content-C3-1 {float:left;
width:100%;
background:#fff;
padding-left: 2em;}

.ARLinks {float: left;
margin-right: 2.4em;}

#links_title {font-size: 1.4em;
font-family: arial;
font-weight: bold;
margin-left: 1em;
margin-right: 20px;
float: left;
width: 94%;
background: #4856C2;
color: #fff;}

#links_data {font-family: arial;
font-weight: normal;
margin: 1em;}

/* Easy clearing of floats (see http://positioniseverything.net/easyclearing.html) */

.cf:after {display:block;
clear:both;
height:0;
visibility:hidden;
content:" ";
font-size:0;}

/* Does not validate - use conditional comments for this bit if you want valid CSS */

.cf {*zoom:1;}

/*	
  ---------------------------------------	*/

.akc_article_copy {font-family: arial;
font-weight: normal;
color: #000;
font-size: 1.2em;
vertical-align: top;
background-color: #fff;
padding:0;
margin:0;}

h3 {font-family: arial;
font-weight: bold;
color: #5150C1;
font-size: 1.4em;
vertical-align: top;
padding:0;
margin:0;}

h4 {font-family: arial;
font-weight: bold;
color: #5150C1;
font-size: 13px;
vertical-align: top;
padding:0;
margin:0;}

h2 {font-family: arial;
font-weight: normal;
color: #5150C1;
font-size: 2.0em;
vertical-align: top;
padding:0;
margin:0;}

h1 {font-family: arial;
font-weight: normal;
color: #8f98DA;
font-size: 3.0em;
vertical-align: top;
padding:0;
margin:0;}

/* press center styles */

.contentPress-C1 {float:left;
width: 585px;
padding:0px;
background:#fff;}

.content-presscenter {float:right;
width:350px;}

#pressCenterRightCol {margin-right:5px;
margin-top:11px;
width:355px;
/*height:700px;*/
position:relative;
overflow:auto;}

/* Start display panel for Facebook like box -bjc*/

#PressCenterFBLike {margin-right:5px;
margin-top:20px;
width:350px;
height:525px;
position:relative;
overflow:auto;}

/* End display panel for Facebook like box -bjc*/

div#pressCenterRightCol  h4.newsSnippetHeader {padding-top:24px;}

div.news-top-tab {display:inline-block;
cursor: pointer;
background:url('//images.akc.org/press_center/press_center_top_tab.png');
width:150px;
height:24px;
margin:3px;
color:white;
text-align:center;
font-weight:bold;
font-size:16px;}

div.news-top-tab span {display:inline-block;
width:151px;
height:20px;
padding-top:3px;
color:white;
text-align:center;
font-weight:bold;
font-size:16px;}

div.teaser a.read_more {display:inline-block;
position:relative;
width:320px;
text-align:right;
margin-bottom:5px;}

div.newsdate {display:block;
position:relative;
margin-bottom:10px;
margin-top:10px;
font-style:italic;}

div#pressCenterRightCol  ul {display: block;
font-size: 1em;
list-style-type: none;
margin: 5px 5px 5px 5px;
margin-top:10px;
padding-bottom: 4px;}

div#pressCenterRightCol li {display: block;
width:320px;
list-style-type: none;
position:relative;
border-bottom:thin gray dashed;
margin-bottom: 14px;
padding-bottom: 8px;
padding-top: 5px;}

/* ul */

ul.listPage {display: block;
font-size: 1.3em;
list-style-type: none;
margin-top:7px;}

.listPage li {display: block;
position:relative;
margin-bottom: 6px;}

/* tables */

.cellSpacing4 td {padding: 4px;}

table.weekwin {border-width: thin;
border-spacing: 0px;
border-style: solid;
border-color: gray;
border-collapse: collapse;
background-color: white;}

table.weekwin th {border-width: thin;
padding: 3px;
border-style: inset;
border-color: rgb(228, 228, 203);
background-color: white;
-moz-border-radius: ;}

table.weekwin td {border-width: thin;
padding: 3px;
border-style: inset;
border-color: rgb(228, 228, 203);
background-color: white;
-moz-border-radius: ;}

table.weekwin td p {margin: 0px;
padding: 0px;}

table.weekwin td p:first-child {margin: 0px;
padding: 0px;}

/* Override 1140 styles */

/* ============================= */

/* ! Layout for mobile version   */

/* ============================= */

@media handheld, only screen and (max-width: 767px) {

body {}

.print_head {display:none;}

}

/* ========================================== */

/* ! Provide higher res assets for iPhone 4   */

/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) {

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}

.no_linkclass {font-family: arial;
font-weight: bold;
color: #5150C1;
font-size: 1.2em;
vertical-align: top;
background-color: #fff;
padding:0;
margin:0;}

.no_linkclass1 {font-family: arial;
font-size: 12px;
color:#000;
background:#fff;
margin:0;}

HR.back {color: #CCCCCC;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #FFFFFF;}

HR.grey {color: #CCCCCC;
border-top: 1px dashed #CCCCCC;
border-bottom: 1px solid #FFFFFF;}

#outage_msg {font-size: 26px;
margin: 35px 5px;}

#compatViewWarning {background:#CC0000;
color:#FFFFFF;
text-align:center;
margin-bottom:10px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;}

#compatViewWarning a:link, #compatViewWarning a:visited,  #compatViewWarning a:hover {color:#FFFFFF;
font-weight:bold;}

#quirksModeWarning {background:#CC0000;
color:#FFFFFF;
text-align:center;
margin-bottom:10px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;}

#quirksModeWarning a:link, #quirksModeWarning a:visited,  #quirksModeWarning a:hover {color:#FFFFFF;}

/* Special Classes  */

.caption {/*  Used in Press Center News articles    */
	font-size: .8em;}

/* scrollable list i.e. -  dog list, club list, etc... 
Smaller width to accomodate left padding */

#list_tab {width: 590px;
font-family: Arial, Helvetica, sans-serif;
font-size:1.0em;}

#list_tab1 {width: 650px;}

.scroll_list_tab {background-color: white;
width: 590px;
overflow: auto;
height: 350px;}

.scroll_list_tab1 {background-color: white;
width: 590px;
overflow: auto;
height: 200px;}

.scroll_list_tab2 {background-color: white;
width: 590px;
overflow: auto;
height: 225px;}

#list_es {width: 290px;}

.scroll_list_es {background-color: white;
width: 290px;
overflow: auto;
height: 250px;}

#list {width: 600px;}

#list_OLE {width: 740px;}

.scroll {background-color: white;
width: 100%;
overflow: auto;
height: 350px;}

.scroll_list {background-color: white;
width: 100%;
overflow: auto;
height: 150px;
border-bottom:solid;
border-bottom-color:#F3F1EC;}

.scroll_list_focus {background-color: white;
width: 100%;
overflow: auto;
height: 150px;
border-bottom: solid;
border-bottom-color: #F3F1EC;}

.scroll_list_med {background-color: white;
width: 100%;
overflow: auto;
height: 250px;}

.scroll_list_long {background-color: white;
width: 100%;
overflow: auto;
height: 350px;}

.scroll_list_owner {background-color: white;
width: 100%;
overflow: auto;
height: 320px;}

table {font-family: Arial, Helvetica, sans-serif;
font-size:1.0em;}

table.tr {font-family: Arial, Helvetica, sans-serif;
font-size:1.0em;}

table.td {font-family: Arial, Helvetica, sans-serif;
font-size:1.0em;}

/***************** Shortcut Pages ***********************/

.shrt_top {background-color: #E1E5E7;
margin-top: 2px;
font-size: 15px;
color:#333333;
font-weight:bold;
padding: 4px;}

.shrt_top_right {position:absolute;
margin-left:285px;
background-color: #E1E5E7;
margin-top: 2px;
font-size: 11px;
color:#333333;
font-weight:bold;}

.shrt_content {margin: 10px;}

.shrt_notes {margin: 5px;}

.shrt_border {border: 2px solid #D6D3BE;}

.shrt_small {font-size: 11px;}

.shrt_label {margin-top: 5px;
font-weight:bold;}

#shrt_label {display:block;
margin-top: 5px;
font-weight:bold;}

#shrt_indent {display:block;
margin-top: 5px;
margin-left:10px;
margin-bottom:5px;
line-height:1.5em;}

.shrt_form_indent {margin-left:22px;}

#shrt_form_indent {margin-left:22px;}

#back {background-color: White;}

/*adding a comment so SVN will see that the file has changed*/
tr.clubsearchrow {
line-height:25px;
vertical-align: middle;
text-align: left;
}

tr.emailmanagerow {
text-align: left;
vertical-align: middle;
text-direction: ltr;
margin: 0;
padding: 0;}

.ctrlHolder{ background-color: #EFEFF7;

    border: medium none;
    float: none;
    padding: 0.4em 0.7em;
}
    
fieldset#blockLabels, fieldset.inlineLabels {
background-color: #FFFFFF;
    border: 1px solid #CC9999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0 auto;
    padding: 1.3em;
    position: relative;
    text-align: left;
    	margin-top: 20px;
}
.buttonHolderCenter {text-align: center;}


#title_ap {
    color: #006699;
    display: block;
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
}
#subtitle_ap {
    color: #666666;
    display: block;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left;
}


.ol_indent {
	margin-left: 3em;
}

/* Grid link.  For all grids in My AKC */
#list a.gridlink:link, #list a.gridlink:active, #list a.gridlink:visited, #list a.gridlink:hover {
    color: rgb(72, 86, 194);
    background: none repeat scroll 0% 0% transparent;
    text-decoration: none;
    font-size: inherit;
    font-weight: normal;
}

.thumb_font{
	font-size:10px;
	text-align:center;
	font-family:arial,helvetica,sans-serif;
	vertical-align:text-top;
}

#tableright {
    float: right;
    margin: 5px 0 5px 5px;
    position: relative;
}




/*
 * Social Media Widgets
 *
 * -Header-
 */
#header-sm-widgets {	
	/*position: absolute; right: -8px;*/
	position: absolute; left: 312px;
	width: 448px; margin-top: 4px; z-index: 0;
}

#header-sm-widgets #facebook-like {
	display: inline-block;
}

#header-sm-widgets #twitter-follow {
	display: inline-block;
	padding-left: 10px;
}


/*
 * Special Classes
 */

.servicemark {
	vertical-align: super;
	font-size: 50%;
}

.required_field {
    color: #FF6600;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
}

/************************************
	Additional Resource Navigation
************************************/
#addl_resource_container {
	width:630px;
	/*background-color: pink;*/
}
#addl_resource_container .addl_resource_navBlock {
	width:300px;
	margin-left:10px;
	margin-bottom:10px;
	float:left;
	/*background-color: green;*/
}
#addl_resource_container .menuHead {
	font-size: 18px;
	font-family: Arial;
	color: #cf9e02;
	padding-top: 10px;
	padding-bottom: 0px;
	text-transform: capitalize;
	font-weight: bold;
	cursor: pointer;
}
#addl_resource_container .pickList{
	list-style-type: none;
	display:none;
}

#addl_resource_container .pickListSub{
	list-style-type: none;
	display:none;
}
#addl_resource_container .pickList a {
    color: #333333;
    font-family: Arial;
    font-size: 14px;
    line-height: 18px;
    text-decoration: underline;
}
#addl_resource_container .pickListSub a {
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    line-height: 14px;
    text-decoration: underline;
}
#addl_resource_container .expando {
	margin-left:5px;
}
/*
#h3 {
font-size: 18px;
font-family: Arial;
color: #cf9e02;
padding-top: 10px;
padding-bottom: 0px;
text-transform: capitalize;
font-weight: bold;}
*/